Subject: bug#31498: [PATCH] Notify systemd in daemon-initialized and kill-emacs

From: Noam Postavsky <[email-masked]>
Date: Sat, 09 Jun 2018 10:05:47 -0400

Lucas Werkmeister <[email-masked]> writes:

>> PS I was wrong about 'git send-email' being just as good as replying
>> with attachment.  The bug tracker adds a "bug#xxxxx:" prefix, so I end
>> up getting duplicate emails.  Next time someone asks I'll know what to
>> answer :)
>> 
>
> Sorry, I think that was just because I manually added you to CC. I’ll
> skip that for the next time and we’ll see if it’s better, okay? :)

It's okay for this thread because I'm subscribed to the bug list, but in
general, if there were non-subscribed people discussing the bug then
they wouldn't have received the patch.

Anyway, the latest patch looks good, please ping the thread again when
the copyright stuff is done and I'll push to master.